@charset 'Shift_JIS';

/* - First{ Y.H } - Last{ Y.H } - Update{ 2009-10-21 } - About{ for Img Viewer } */


/* Img Viewer back ground
------------------------------------------------ */
#sdjs_mask {
background-color: #000000;
filter: alpha(opacity=70);  /* IE用 */
-moz-opacity: 0.7;          /* FireFox用 */
opacity: 0.7;               /* Safari用 */
height:1000px;
}


/* screenShotUI
------------------------- */
ul#screenShotUI {/* width・height・paddingはtop.cssに記述 */
position: relative;
}
ul#screenShotUI:after { content: "."; display: block; height: 0; line-height:0; clear: both; visibility: hidden; }
ul#screenShotUI li {/* width・height・paddingはtop.cssに記述 */
float: left;
width:;
height:;
padding:;
}
	ul#screenShotUI li.none {
	display: none;
	}
	ul#screenShotUI li span {/* widthはtop.cssに記述 */
	display: block;
	width:;
	font-size: 10px;
	text-align: center;
	}
ul#screenShotUI li a {/* borderはtop.cssに記述 */
position: relative;
display: block;
padding: 1px;
border:;
z-index: 0;
}
ul#screenShotUI li a .view {
display: none;
}
	ul#screenShotUI li a:hover {
	position: relative;
	padding: 0;
	border: none;
	z-index:10;
	}
		ul#screenShotUI li a:hover img {/* top・left・width・heightはtop.cssに記述 */
		position: absolute;
		display: block;
		top:;
		left:;
		width:;
		height:;
		z-index: 15;
		}
	ul#screenShotUI li a:hover span.view {/* top・left・width・height・border・backgroundはtop.cssに記述 */
	position: absolute;
	display: inline;
	top:;
	left:;
	width:;
	height:;
	border:;
	background:;
	cursor: pointer;
	z-index: 20;
	}
		ul#screenShotUI li a:hover span.view img {/* top・right・width・heightはtop.cssに記述 */
		top:;
		right:;
		left: auto;
		width:;
		height:;
		padding: 0;
		border: none;
		z-index: 30;
		}


/* Img Viewer main
------------------------- */
.imgViewer {
position: relative;
width: 760px;
min-height: 580px;
_height: 580px;
background: url('//images.hange.jp/hangame/core/common/imgviewer/bg_screenshot.png') no-repeat center top;
}
.imgViewer .ssDisc {
position: absolute;
top: 14px;
left: 50px;
width: 680px;
color: #ccc;
text-align: left;
font-size: 14px;
font-weight: bold;
}
.imgViewer .ssImgDiv {
position:relative;
height: 490px;
padding: 50px 0 0 60px;
}
	.imgViewer .ssImgDiv .prev {
	position: absolute;
	top: 265px;
	left: 10px;
	}
	.imgViewer .ssImgDiv .next {
	position: absolute;
	top: 265px;
	right: 10px;
	}
.imgViewer .linerNav {/* widthはtop.cssに記述 */
display: block;
position: relative;
width:;
height: 132px;
margin: 8px auto 0;
text-align: center;
}
.imgViewer .linerNav p.count {
height: 38px;
line-height: 38px;
color: #888;
}
	.imgViewer .linerNav p.count strong {
	padding: 0 5px;
	color: #d0d0d0;
	}
.imgViewer .linerNav div.ssThumbArea {/* width・height・marginはtop.cssに記述 */
position: relative;
width:;
height:;
margin:;
overflow: hidden;
}
.imgViewer .linerNav ul.ssThumbList li {/* width・heightはtop.cssに記述 */
position: relative;
float: left;
width:;
height:;
padding: 0 6px;
}
	.imgViewer .linerNav ul.ssThumbList li a {/* width・heightはtop.cssに記述 */
	display: block;
	position: relative;
	width:;
	height:;
	border: 1px solid #aaa;
	z-index: 0;
	}
	.imgViewer .linerNav ul.ssThumbList li a.active,
	.imgViewer .linerNav ul.ssThumbList li a:hover {/* width・heightはtop.cssに記述 */
	width:;
	height:;
	border: 5px solid #fff;
	}
	.imgViewer .linerNav ul.ssThumbList li a.active img,
	.imgViewer .linerNav ul.ssThumbList li a:hover img {/* clipはtop.cssに記述 */
	position:absolute;
	top: -4px;
	left: -4px;
	clip:;
	overflow: hidden;
	}
.imgViewer .linerNav .previous {
position:absolute;
top: 65px;
left: 0;
}
.imgViewer .linerNav .next {
position:absolute;
top: 65px;
right: 0;
}
.imgViewer .ssClose {
display:block;
position: absolute;
top: 9px;
right: 14px;
width: 22px;
height: 21px;
background: transparent url('//images.hange.jp/hangame/core/common/imgviewer/btn_close.png') no-repeat scroll left top;
text-indent:-9999px;
cursor: pointer;
}
